# Russian translation of pulseaudio.
# Copyright (C) 2010 pulseaudio
# This file is distributed under the same license as the pulseaudio package.
#
# Leonid Kurbatov <llenchikk@rambler.ru>, 2010, 2012.
# Alexander Potashev <aspotashev@gmail.com>, 2014.
msgid ""
msgstr ""
"Project-Id-Version: pulseaudio\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=PulseAudio&keywords=I18N+L10N&component=misc\n"
"POT-Creation-Date: 2013-05-03 20:04+0200\n"
"PO-Revision-Date: 2014-05-12 02:33+0400\n"
"Last-Translator: Alexander Potashev <aspotashev@gmail.com>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Lokalize 1.5\n"

#, c-format
msgid ""
"%s [options]\n"
"\n"
"COMMANDS:\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"      --dump-conf                       Dump default configuration\n"
"      --dump-modules                    Dump list of available modules\n"
"      --dump-resample-methods           Dump available resample methods\n"
"      --cleanup-shm                     Cleanup stale shared memory "
"segments\n"
"      --start                           Start the daemon if it is not "
"running\n"
"  -k  --kill                            Kill a running daemon\n"
"      --check                           Check for a running daemon (only "
"returns exit code)\n"
"\n"
"OPTIONS:\n"
"      --system[=BOOL]                   Run as system-wide instance\n"
"  -D, --daemonize[=BOOL]                Daemonize after startup\n"
"      --fail[=BOOL]                     Quit when startup fails\n"
"      --high-priority[=BOOL]            Try to set high nice level\n"
"                                        (only available as root, when SUID "
"or\n"
"                                        with elevated RLIMIT_NICE)\n"
"      --realtime[=BOOL]                 Try to enable realtime scheduling\n"
"                                        (only available as root, when SUID "
"or\n"
"                                        with elevated RLIMIT_RTPRIO)\n"
"      --disallow-module-loading[=BOOL]  Disallow module user requested "
"module\n"
"                                        loading/unloading after startup\n"
"      --disallow-exit[=BOOL]            Disallow user requested exit\n"
"      --exit-idle-time=SECS             Terminate the daemon when idle and "
"this\n"
"                                        time passed\n"
"      --scache-idle-time=SECS           Unload autoloaded samples when idle "
"and\n"
"                                        this time passed\n"
"      --log-level[=LEVEL]               Increase or set verbosity level\n"
"  -v  --verbose                         Increase the verbosity level\n"
"      --log-target={auto,syslog,stderr,file:PATH,newfile:PATH}\n"
"                                        Specify the log target\n"
"      --log-meta[=BOOL]                 Include code location in log "
"messages\n"
"      --log-time[=BOOL]                 Include timestamps in log messages\n"
"      --log-backtrace=FRAMES            Include a backtrace in log messages\n"
"  -p, --dl-search-path=PATH             Set the search path for dynamic "
"shared\n"
"                                        objects (plugins)\n"
"      --resample-method=METHOD          Use the specified resampling method\n"
"                                        (See --dump-resample-methods for\n"
"                                        possible values)\n"
"      --use-pid-file[=BOOL]             Create a PID file\n"
"      --no-cpu-limit[=BOOL]             Do not install CPU load limiter on\n"
"                                        platforms that support it.\n"
"      --disable-shm[=BOOL]              Disable shared memory support.\n"
"\n"
"STARTUP SCRIPT:\n"
"  -L, --load=\"MODULE ARGUMENTS\"         Load the specified plugin module "
"with\n"
"                                        the specified argument\n"
"  -F, --file=FILENAME                   Run the specified script\n"
"  -C                                    Open a command line on the running "
"TTY\n"
"                                        after startup\n"
"\n"
"  -n                                    Don't load default script file\n"
msgstr ""
"%s [параметры]\n"
"\n"
"Команды:\n"
"  -h, --help                            Показать эту справку о параметрах\n"
"      --version                         Показать сведения о версии\n"
"      --dump-conf                       Вывести конфигурацию по умолчанию\n"
"      --dump-modules                    Вывести список доступных модулей\n"
"      --dump-resample-methods           Вывести список доступных методов\n"
"                                        передискретизации.\n"
"      --cleanup-shm                     Очистить неиспользуемые блоки общей "
"памяти\n"
"      --start                           Запустить демон, если ещё не "
"запущен\n"
"  -k  --kill                            Завершить работу запущенного демона\n"
"      --check                           Проверить, запущен ли демон\n"
"                                        (возвращает только код завершения)\n"
"\n"
"Параметры:\n"
"      --system[=ЛОГ.]                   Запустить в общесистемном режиме\n"
"  -D, --daemonize[=ЛОГ.]                Запустить как демон\n"
"      --fail[=ЛОГ.]                     Выйти при ошибке запуска\n"
"      --high-priority[=ЛОГ.]            Попытаться установить высокий\n"
"                                        приоритет (nice). Доступно только с\n"
"                                        привилегиями администратора, с "
"битом\n"
"                                        SUID у файла, либо при повышенном\n"
"                                        значении RLIMIT_NICE.\n"
"      --realtime[=ЛОГ.]                 Попытаться включить планировщик\n"
"                                        реального времени. Доступно только "
"с\n"
"                                        привилегиями администратора, с "
"битом\n"
"                                        SUID у файла, либо при повышенном\n"
"                                        значении RLIMIT_RTPRIO.\n"
"      --disallow-module-loading[=ЛОГ.]  Запретить загрузку запрошенных\n"
"                                        пользователем модулей после "
"запуска.\n"
"      --disallow-exit[=ЛОГ.]            Запретить выход по запросу "
"пользователя\n"
"      --exit-idle-time=СЕКУНДЫ          Завершить работу демона после\n"
"                                        бездействия в течение указанного\n"
"                                        периода времени.\n"
"      --scache-idle-time=СЕКУНДЫ        Выгрузить автоматически загруженные\n"
"                                        сэмплы после бездействия в течение\n"
"                                        указанного периода времени.\n"
"      --log-level[=УРОВЕНЬ]             Повысить или установить уровень\n"
"                                        подробности журналирования.\n"
"  -v  --verbose                         Повысить уровень подробности\n"
"                                        журналирования.\n"
"      --log-target={auto,syslog,stderr,file:ПУТЬ,newfile:ПУТЬ}\n"
"                                        Задать журнал\n"
"      --log-meta[=ЛОГ.]                 Записывать в журнал позиции в "
"исходном\n"
"                                        коде.\n"
"      --log-time[=ЛОГ.]                 Записывать в журнал отметки времени\n"
"      --log-backtrace=КАДРОВ            Записывать в журнал стек вызовов\n"
"  -p, --dl-search-path=ПУТЬ             Задать путь для поиска динамических\n"
"                                        разделяемых объектов (расширений).\n"
"      --resample-method=МЕТОД           Использовать указанный метод\n"
"                                        передискретизации. Используйте\n"
"                                        «--dump-resample-methods» для "
"просмотра\n"
"                                        списка возможных значений.\n"
"      --use-pid-file[=ЛОГ.]             Создать файл с идентификатором "
"процесса\n"
"                                        (PID).\n"
"      --no-cpu-limit[=ЛОГ.]             Не устанавливать ограничитель "
"загрузки\n"
"                                        процессора на платформах, на которых "
"он\n"
"                                        поддерживается.\n"
"      --disable-shm[=ЛОГ.]              Выключить поддержку общей памяти.\n"
"\n"
"Сценарии запуска:\n"
"  -L, --load=\"МОДУЛЬ АРГУМЕНТЫ\"         Загрузить указанный модуль с "
"указанными\n"
"                                        аргументами.\n"
"  -F, --file=ИМЯ_ФАЙЛА                  Запустить указанный сценарий\n"
"  -C                                    После запуска открыть командную "
"строку\n"
"                                        в текущем терминале.\n"
"\n"
"  -n                                    Не загружать файл сценария,\n"
"                                        используемый по умолчанию.\n"

msgid "Successfully dropped root privileges."
msgstr "Успешное удаление привилегий администратора."

#, c-format
msgid "%s %s"
msgstr "%s %s"

msgid ""
"sink_name=<name for the sink> sink_properties=<properties for the sink> "
"master=<name of sink to filter> format=<sample format> rate=<sample rate> "
"channels=<number of channels> channel_map=<channel map> plugin=<ladspa "
"plugin name> label=<ladspa plugin label> control=<comma seperated list of "
"input control values>"
msgstr ""
"sink_name=<имя аудиоприёмника> sink_properties=<свойства аудиоприёмника> "
"master=<имя аудиоприёмника для фильтрации> format=<формат> rate=<частота> "
"channels=<число каналов> channel_map=<схема каналов> plugin=<имя плагина "
"ladspa> label=<метка плагина ladspa> control=<список входных значений, "
"разделённый запятыми>"

msgid "Internal Audio"
msgstr "Встроенное аудио"

#, c-format
msgid ""
"%s [options]\n"
"\n"
"COMMANDS:\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"      --dump-conf                       Dump default configuration\n"
"      --dump-modules                    Dump list of available modules\n"
"      --dump-resample-methods           Dump available resample methods\n"
"      --cleanup-shm                     Cleanup stale shared memory "
"segments\n"
"      --start                           Start the daemon if it is not "
"running\n"
"  -k  --kill                            Kill a running daemon\n"
"      --check                           Check for a running daemon (only "
"returns exit code)\n"
"\n"
"OPTIONS:\n"
"      --system[=BOOL]                   Run as system-wide instance\n"
"  -D, --daemonize[=BOOL]                Daemonize after startup\n"
"      --fail[=BOOL]                     Quit when startup fails\n"
"      --high-priority[=BOOL]            Try to set high nice level\n"
"                                        (only available as root, when SUID "
"or\n"
"                                        with elevated RLIMIT_NICE)\n"
"      --realtime[=BOOL]                 Try to enable realtime scheduling\n"
"                                        (only available as root, when SUID "
"or\n"
"                                        with elevated RLIMIT_RTPRIO)\n"
"      --disallow-module-loading[=BOOL]  Disallow module user requested "
"module\n"
"                                        loading/unloading after startup\n"
"      --disallow-exit[=BOOL]            Disallow user requested exit\n"
"      --exit-idle-time=SECS             Terminate the daemon when idle and "
"this\n"
"                                        time passed\n"
"      --module-idle-time=SECS           Unload autoloaded modules when idle "
"and\n"
"                                        this time passed\n"
"      --scache-idle-time=SECS           Unload autoloaded samples when idle "
"and\n"
"                                        this time passed\n"
"      --log-level[=LEVEL]               Increase or set verbosity level\n"
"  -v                                    Increase the verbosity level\n"
"      --log-target={auto,syslog,stderr} Specify the log target\n"
"      --log-meta[=BOOL]                 Include code location in log "
"messages\n"
"      --log-time[=BOOL]                 Include timestamps in log messages\n"
"      --log-backtrace=FRAMES            Include a backtrace in log messages\n"
"  -p, --dl-search-path=PATH             Set the search path for dynamic "
"shared\n"
"                                        objects (plugins)\n"
"      --resample-method=METHOD          Use the specified resampling method\n"
"                                        (See --dump-resample-methods for\n"
"                                        possible values)\n"
"      --use-pid-file[=BOOL]             Create a PID file\n"
"      --no-cpu-limit[=BOOL]             Do not install CPU load limiter on\n"
"                                        platforms that support it.\n"
"      --disable-shm[=BOOL]              Disable shared memory support.\n"
"\n"
"STARTUP SCRIPT:\n"
"  -L, --load=\"MODULE ARGUMENTS\"         Load the specified plugin module "
"with\n"
"                                        the specified argument\n"
"  -F, --file=FILENAME                   Run the specified script\n"
"  -C                                    Open a command line on the running "
"TTY\n"
"                                        after startup\n"
"\n"
"  -n                                    Don't load default script file\n"
msgstr ""
"%s [options]\n"
"\n"
"COMMANDS:\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"      --dump-conf                       Dump default configuration\n"
"      --dump-modules                    Dump list of available modules\n"
"      --dump-resample-methods           Dump available resample methods\n"
"      --cleanup-shm                     Cleanup stale shared memory "
"segments\n"
"      --start                           Start the daemon if it is not "
"running\n"
"  -k  --kill                            Kill a running daemon\n"
"      --check                           Check for a running daemon (only "
"returns exit code)\n"
"\n"
"OPTIONS:\n"
"      --system[=BOOL]                   Run as system-wide instance\n"
"  -D, --daemonize[=BOOL]                Daemonize after startup\n"
"      --fail[=BOOL]                     Quit when startup fails\n"
"      --high-priority[=BOOL]            Try to set high nice level\n"
"                                        (only available as root, when SUID "
"or\n"
"                                        with elevated RLIMIT_NICE)\n"
"      --realtime[=BOOL]                 Try to enable realtime scheduling\n"
"                                        (only available as root, when SUID "
"or\n"
"                                        with elevated RLIMIT_RTPRIO)\n"
"      --disallow-module-loading[=BOOL]  Disallow module user requested "
"module\n"
"                                        loading/unloading after startup\n"
"      --disallow-exit[=BOOL]            Disallow user requested exit\n"
"      --exit-idle-time=SECS             Terminate the daemon when idle and "
"this\n"
"                                        time passed\n"
"      --module-idle-time=SECS           Unload autoloaded modules when idle "
"and\n"
"                                        this time passed\n"
"      --scache-idle-time=SECS           Unload autoloaded samples when idle "
"and\n"
"                                        this time passed\n"
"      --log-level[=LEVEL]               Increase or set verbosity level\n"
"  -v                                    Increase the verbosity level\n"
"      --log-target={auto,syslog,stderr} Specify the log target\n"
"      --log-meta[=BOOL]                 Include code location in log "
"messages\n"
"      --log-time[=BOOL]                 Include timestamps in log messages\n"
"      --log-backtrace=FRAMES            Include a backtrace in log messages\n"
"  -p, --dl-search-path=PATH             Set the search path for dynamic "
"shared\n"
"                                        objects (plugins)\n"
"      --resample-method=METHOD          Use the specified resampling method\n"
"                                        (See --dump-resample-methods for\n"
"                                        possible values)\n"
"      --use-pid-file[=BOOL]             Create a PID file\n"
"      --no-cpu-limit[=BOOL]             Do not install CPU load limiter on\n"
"                                        platforms that support it.\n"
"      --disable-shm[=BOOL]              Disable shared memory support.\n"
"\n"
"STARTUP SCRIPT:\n"
"  -L, --load=\"MODULE ARGUMENTS\"         Load the specified plugin module "
"with\n"
"                                        the specified argument\n"
"  -F, --file=FILENAME                   Run the specified script\n"
"  -C                                    Open a command line on the running "
"TTY\n"
"                                        after startup\n"
"\n"
"  -n                                    Don't load default script file\n"

msgid "Invalid log target: use either 'syslog', 'stderr' or 'auto'."
msgstr "Недопустимый журнал: используйте либо 'syslog', 'stderr' или 'auto'."

msgid "Module initalization failed"
msgstr "Инициализация модуля не удалась"

#, c-format
msgid ""
"Sink #%u\n"
"\tState: %s\n"
"\tName: %s\n"
"\tDescription: %s\n"
"\tDriver: %s\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tOwner Module: %u\n"
"\tMute: %s\n"
"\tVolume: %s%s%s\n"
"\t        balance %0.2f\n"
"\tBase Volume: %s%s%s\n"
"\tMonitor Source: %s\n"
"\tLatency: %0.0f usec, configured %0.0f usec\n"
"\tFlags: %s%s%s%s%s%s\n"
"\tProperties:\n"
"\t\t%s\n"
msgstr ""
"Аудиоприёмник #%u\n"
"\tСостояние: %s\n"
"\tИмя: %s\n"
"\tОписание: %s\n"
"\tДрайвер: %s\n"
"\tСпецификация сэмплов: %s\n"
"\tСхема каналов: %s\n"
"\tРодительский модуль: %u\n"
"\tВыключить: %s\n"
"\tГромкость: %s%s%s\n"
"\t        баланс %0.2f\n"
"\tБазовая громкость: %s%s%s\n"
"\tМонитор источника: %s\n"
"\tЗадержка: %0.0f мкс, настроить %0.0f мкс\n"
"\tФлаги: %s%s%s%s%s%s\n"
"\tСвойства:\n"
"\t\t%s\n"

#, c-format
msgid ""
"Source #%u\n"
"\tState: %s\n"
"\tName: %s\n"
"\tDescription: %s\n"
"\tDriver: %s\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tOwner Module: %u\n"
"\tMute: %s\n"
"\tVolume: %s%s%s\n"
"\t        balance %0.2f\n"
"\tBase Volume: %s%s%s\n"
"\tMonitor of Sink: %s\n"
"\tLatency: %0.0f usec, configured %0.0f usec\n"
"\tFlags: %s%s%s%s%s%s\n"
"\tProperties:\n"
"\t\t%s\n"
msgstr ""
"Источник #%u\n"
"\tСостояние: %s\n"
"\tИмя: %s\n"
"\tОписание: %s\n"
"\tДрайвер: %s\n"
"\tСпецификация сэмплов: %s\n"
"\tСхема каналов: %s\n"
"\tРодительский модуль: %u\n"
"\tВыключить: %s\n"
"\tГромкость: %s%s%s\n"
"\t        баланс %0.2f\n"
"\tБазовая громкость: %s%s%s\n"
"\tМонитор аудиоприёмника: %s\n"
"\tЗадержка: %0.0f мкс, настроить %0.0f мкс\n"
"\tФлаги: %s%s%s%s%s%s\n"
"\tСвойства:\n"
"\t\t%s\n"

#, c-format
msgid ""
"Sink Input #%u\n"
"\tDriver: %s\n"
"\tOwner Module: %s\n"
"\tClient: %s\n"
"\tSink: %u\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tMute: %s\n"
"\tVolume: %s\n"
"\t        %s\n"
"\t        balance %0.2f\n"
"\tBuffer Latency: %0.0f usec\n"
"\tSink Latency: %0.0f usec\n"
"\tResample method: %s\n"
"\tProperties:\n"
"\t\t%s\n"
msgstr ""
"Ввод аудиоприёмника #%u\n"
"\tДрайвер: %s\n"
"\tРодительский модуль: %s\n"
"\tКлиент: %s\n"
"\tАудиоприёмник: %u\n"
"\tСпецификация сэмплов: %s\n"
"\tСхема каналов: %s\n"
"\tВыключить: %s\n"
"\tГромкость: %s\n"
"\t        %s\n"
"\t        баланс %0.2f\n"
"\tЗадержка буфера: %0.0f мкс\n"
"\tЗадержка аудиоприёмника: %0.0f usec\n"
"\tМетод ресэмплирования: %s\n"
"\tСвойства:\n"
"\t\t%s\n"

#, c-format
msgid ""
"Sample #%u\n"
"\tName: %s\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tVolume: %s\n"
"\t        %s\n"
"\t        balance %0.2f\n"
"\tDuration: %0.1fs\n"
"\tSize: %s\n"
"\tLazy: %s\n"
"\tFilename: %s\n"
"\tProperties:\n"
"\t\t%s\n"
msgstr ""
"Сэмпл #%u\n"
"\tИмя: %s\n"
"\tСпецификация сэмпла: %s\n"
"\tСхема каналов: %s\n"
"\tГромкость: %s\n"
"\t        %s\n"
"\t        баланс %0.2f\n"
"\tДлительность: %0.1fs\n"
"\tРазмер: %s\n"
"\tОтложенный (lazy): %s\n"
"\tИмя файла: %s\n"
"\tСвойства:\n"
"\t\t%s\n"

msgid "You have to specify a module index"
msgstr "Вы должны указать индекс модуля"

msgid "Line-In"
msgstr "Линейный вход"

msgid "Analog Microphone"
msgstr "Аналоговый микрофон"

msgid "Analog Line-In"
msgstr "Аналоговый линейный вход"

msgid "Analog Radio"
msgstr "Аналоговое радио"

msgid "Analog Video"
msgstr "Аналоговое видео"

msgid "Analog Headphones"
msgstr "Аналоговые наушники"

msgid "Analog Output (LFE)"
msgstr "Аналоговый вывод (LFE)"
